

h2.trigger {
	padding: 0 0 0 100px;
	margin: 0 0 2px 0;
	background: url(../images/calosc.png) no-repeat;
	height: 50px;
	line-height: 50px;
	width: 990px;
	font-size: 2em;
	font-weight: normal;
	float: left;
	color: #fff;
}
h2.trigger a {
	color: #fff;
	text-decoration: none;
	display: block;
}
h2.trigger a:hover {
	color: #aaa;
}
h2.active {background-position: left bottom;}
.toggle_container {
	margin: 0 0 5px;
	padding: 0;
	border-top: 1px solid #d6d6d6;
	background: #f0f0f0 url(images/toggle_block_stretch.gif) repeat-y left top;
	overflow: hidden;
	font-size: 1.2em;
	width: 1000px;
	clear: both;
}
.toggle_container .block {
	padding: 0px;
	background: url(images/toggle_block_btm.gif) no-repeat left bottom;
}
.toggle_container .block p {
	padding: 5px 0;
	margin: 5px 0;
}
.toggle_container h3 {
	font: 2.5em normal Georgia, "Times New Roman", Times, serif;
	margin: 0 0 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dashed #ccc;
}
.toggle_container img {
	float: left;
	margin: 15px 15px 15px 15px;
	padding: 5px;
	background: #ddd;
	border: 1px solid #ccc;
}
